#footer {
	clear: both;
}
.rightPanel {
	float: left;
}

#feebackButton {
	float: none;
}

#enquiryButton {
	float: none;
}

#loginButtDiv {
	margin: 0px;
	margin-left: 30px;
}

#loginButtDiv button {
	margin: 0;
}

#premfundersOfYear {
	margin-top: 65px;
}

#iphoneFront {
	margin-top: 2px;
}

#contactButtons {
        float: left;
        width: 201px;
        overflow: hidden;
}
